/* line-height */
.xs-10, #xs-10, .s-10, #s-10, .m-10, #m-10, .l-10, #l-10, .xl-10, #xl-10, .xxl-10, #xxl-10 {
	line-height:100%;
	}
.xs-12, #xs-12, .s-12, #s-12, .m-12, #m-12, .l-12, #l-12, .xl-12, #xl-12, .xxl-12, #xxl-12 {
	line-height:120%;
	}
.xs-14, #xs-14, .s-14, #s-14, .m-14, #m-14, .l-14, #l-14, .xl-14, #xl-14, .xxl-14, #xxl-14 {
	line-height:140%;
	}
.xs-15, #xs-15, .s-15, #s-15, .m-15, #m-15, .l-15, #l-15, .xl-15, #xl-15, .xxl-15, #xxl-15 {
	line-height:150%;
	}
.xs-16, #xs-16, .s-16, #s-16, .m-16, #m-16, .l-16, #l-16, .xl-16, #xl-16, .xxl-16, #xxl-16 {
	line-height:160%;
	}
.xs-18, #xs-18, .s-18, #s-18, .m-18, #m-18, .l-18, #l-18, .xl-18, #xl-18, .xxl-18, #xxl-18 {
	line-height:180%;
	}



/* xs size */
.xs-10, .xs-12, .xs-14, .xs-15, .xs-16 {
	font-size: 85%;
	}


/* s size */
.s-10, .s-12, .s-14, .s-15, .s-16 {
	font-size: 92%;
	}


/* m size */
.m-10, .m-12, .m-14, .m-15, .m-16 {
	font-size: 100%;
	}


/* l size */
.l-10, .l-12, .l-14, .l-15, .l-16 {
	font-size: 123.1%;
	}


/* xl size */
.xl-10, .xl-12, .xl-14, .xl-15, .xl-16 {
	font-size: 161.6%;
	}




/* xxl size */
.xxl-10, .xxl-12, .xxl-14, .xxl-15, .xxl-16 {
	font-size: 182%;
	}


